## org.biojava.bio.gui.sequence
Interface FeatureRenderer

All Known Implementing Classes:
  BasicFeatureRenderer

public interface FeatureRenderer

Method Summary
`void` `renderFeature(java.awt.Graphics2D g, Feature f, java.awt.geom.Rectangle2D box, SequencePanel context)`

Method Detail

### renderFeature

    public void renderFeature(java.awt.Graphics2D g,
                              Feature f,
                              java.awt.geom.Rectangle2D box,
                              SequencePanel context)